a, a:hover {
    color: #2089c1;
}


/* Back to top button */
.back-to-top {
    background: #2089c1;
    color: #fff;
}


.back-to-top:focus {
    background:#2089c1;
    color: #fff;
}

.back-to-top:hover {
    background: #1b6d9a;
    color: #fff;
}

.navbar-default {
    background: #2089c1;
}

.form-control:focus {
    border-color: #2089c1;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 2px #2089c1;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 2px #2089c1;
}

.service .carousel-indicators .active {
    background:#2089c1;
}

.btn-theme {
    background: #2089c1;
}

.contact-widget i {
    color:#2089c1;
}
